PDA

View Full Version : Test DT3.23 or older



sithknight
09.03.2003, 06:54
Does anyone know where I can get DT 3.23 or older? I'd like to test it on my system to see if the I can narrow it down to the ST3MP28 scsi drivers that the newer version loads that causes boot up errors on Systems using scsi hard drives. Can anyone help me. I'd like to test it out.

LocutusofBorg
09.03.2003, 15:45
in our downloadsection?? There's a link ABOVE this thread ("Latest Version: Daemon-Tools 3.29") - just click on it, enter our downloadsection, there you can choice between the last 3 versions of daemontools!

sithknight
09.03.2003, 19:36
Success!!! I downloaded and installed DT3.23 and it works. There seems to an issue with the SCSI drivers used in DT3.23 versus the newer vesions of Daemon Tools. It might be worth a look to check out ver.3.23 and give it a shot for those out there who are having some problems and report your findings to the forum. No guarantees it will work for everyone but the info could prove useful for developing more stable versions of DT in the future.